Newest RPM's?

Eric Miller emiller at
Sun Mar 31 13:29:35 PST 2002

I am using RH7.2 on my master node and would like to RPM the latest stable
version of Scyld, instead of using the CD (I have 27Bz-7, based on RH6.2)

On the FTP site (, I find some choices!  I
assume that I want either:


Or, perhaps one of the others.  Should I be using 4.0.2?



 // \\
/(   )\

More information about the Beowulf mailing list